{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h05",
                    "Nội dung công việc": "kiểm tra đồng phục tác phong và chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "06h05 - 06h30",
                    "Nội dung công việc": "Quét rác nổi ngoại cảnh,vỉa hè mặt trước toà nhà"
                },
                {
                    "Thời gian": "06h30-07h30",
                    "Nội dung công việc": "Làm sạch vệ sinh tầng 1"
                },
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Tua lại khu vực ngoại cảnh."
                },
                {
                    "Thời gian": "8h30 - 9h10",
                    "Nội dung công việc": "Làm sạch phòng An ninh"
                },
                {
                    "Thời gian": "9h10 - 9h50",
                    "Nội dung công việc": "Làm sạch nhà rác"
                },
                {
                    "Thời gian": "9h50 - 10h10",
                    "Nội dung công việc": "Lau hành lang và sảnh thang máy tầng 1"
                },
                {
                    "Thời gian": "10h10 - 10h45",
                    "Nội dung công việc": "Lau hành lang,sảnh, bậc tam cấp  ngoại cảnh"
                },
                {
                    "Thời gian": "10h45 - 11h05",
                    "Nội dung công việc": "Tua vệ sinh WC tầng 1"
                },
                {
                    "Thời gian": "11h05 - 11h15",
                    "Nội dung công việc": "Vệ sinh phòng kỹ thuật ở các tầng nhân viên hiện đang làm."
                },
                {
                    "Thời gian": "11h15 - 11h35",
                    "Nội dung công việc": "Tua lại khu vực ngoại cảnh."
                },
                {
                    "Thời gian": "11h35-13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00-13h40",
                    "Nội dung công việc": "Tua rác nổi xung quanh toà nhà"
                },
                {
                    "Thời gian": "13h40-13h50",
                    "Nội dung công việc": "Tua wc Tầng 1"
                },
                {
                    "Thời gian": "13h50-14h30",
                    "Nội dung công việc": "Lau gạt kính cửa xoay tâng 1"
                },
                {
                    "Thời gian": "14h30-14h50",
                    "Nội dung công việc": "Lau sảnh, bậc tam cấp tầng 1"
                },
                {
                    "Thời gian": "14h50-15h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h05",
                    "Nội dung công việc": "Kiểm tra đồng phục tác phong, chuẩn bị dụng cụ và công việc cần lưu ý lại"
                },
                {
                    "Thời gian": "06h05 - 6h50",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm toàn bộ sảnh trong, ngoài, thu rác  làm vệ sinh tầng 8"
                },
                {
                    "Thời gian": "6h50-7h05",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm toàn bộ sảnh trong, ngoài, thu rác  làm vệ sinh tầng 5"
                },
                {
                    "Thời gian": "7h05 - 7h55",
                    "Nội dung công việc": "Lau vết tay cửa kính,lau vết bẩn mặt thang máy, ca bin 2 thang mở, mặt ngoài chậu cây cảnh"
                },
                {
                    "Thời gian": "7h55 - 8h20",
                    "Nội dung công việc": "Làm sạch wc , phòng pantry tầng 5 vầ tầng 8"
                },
                {
                    "Thời gian": "8h20 - 9h05",
                    "Nội dung công việc": "Làm sạch wc, pantry t6,wc vip ,lau sảnh thang máy hành lang ban công tầng 6"
                },
                {
                    "Thời gian": "9h05-9h25",
                    "Nội dung công việc": "Làm sạch phát sinh vết bẩn mặt thang máy,lau sảnh thang máy ,hành lang tầng 5"
                },
                {
                    "Thời gian": "9h25-9h45",
                    "Nội dung công việc": "Làm sạch phát sinh vết bẩn mặt thang máy,lau sảnh thang máy,hành lang tầng 8"
                },
                {
                    "Thời gian": "9h45-10h10",
                    "Nội dung công việc": "Làm sạch phát sinh vết bẩn  mặt thang máy,lau sảnh thang máy ,hành lang và ban công tầng 5"
                },
                {
                    "Thời gian": "10h10-10h40",
                    "Nội dung công việc": "Kiểm tra và làm nhà wc các tầng 5, tầng 8"
                },
                {
                    "Thời gian": "10h40-11h15",
                    "Nội dung công việc": "Tua trực sảnh trong ngoài tầng 5  tầng 8,xử lý phát sinh"
                },
                {
                    "Thời gian": "11h15-11h35",
                    "Nội dung công việc": "Giặt rẻ lau"
                },
                {
                    "Thời gian": "11h35-13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h - 13h35",
                    "Nội dung công việc": "Trực duy trì làm sạch sảnh trong ngoài  tầng 5 và tầng 8,xử lý phát sinh vết tay cửa kính"
                },
                {
                    "Thời gian": "13h35-13h45",
                    "Nội dung công việc": "Tua xử lý phát sinh wc T5"
                },
                {
                    "Thời gian": "13h45-13h55",
                    "Nội dung công việc": "Tua,xử lý phát sinh wc T8"
                },
                {
                    "Thời gian": "13h55-14h50",
                    "Nội dung công việc": "Làm  vệ sinh  phòng patry và nhà rác tầng 5 và tầng 8"
                },
                {
                    "Thời gian": "14h50-15h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h05",
                    "Nội dung công việc": "Kiểm tra đồng phục tác phong, chuẩn bị dụng cụ và công việc cần lưu ý lại"
                },
                {
                    "Thời gian": "06h05 - 6h50",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm toàn bộ sảnh trong, ngoài, thu rác  làm vệ sinh hầm  B1"
                },
                {
                    "Thời gian": "6h50-7h05",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm toàn bộ sảnh trong, ngoài, thu rác  làm vệ sinh BQL"
                },
                {
                    "Thời gian": "7h05 - 7h55",
                    "Nội dung công việc": "Lau vết tay cửa kính,lau vết bẩn mặt thang máy Hàng  và Thang Kh , Thang  Kh Vip, hầm b1"
                },
                {
                    "Thời gian": "7h55 - 8h20",
                    "Nội dung công việc": "Làm sạch wc , phòng pantry phòng BQL"
                },
                {
                    "Thời gian": "8h20 - 9h05",
                    "Nội dung công việc": "Làm sạch wc, pantry ,wc vip ,lau sảnh hành lang tầng 3"
                },
                {
                    "Thời gian": "9h05-9h25",
                    "Nội dung công việc": "Làm sạch phát sinh vết bẩn mặt thang máy,lau sảnh thang máy KH ,hành lang hầm b2"
                },
                {
                    "Thời gian": "9h25-9h45",
                    "Nội dung công việc": "Làm sạch phát sinh vết bẩn mặt thang máy,lau sảnh thang máy,hành lang tầng 3"
                },
                {
                    "Thời gian": "9h45-10h10",
                    "Nội dung công việc": "Làm sạch phát sinh vết bẩn  mặt thang máy,lau sảnh thang máy ,hành lang và ban công tầng 3"
                },
                {
                    "Thời gian": "10h10-10h40",
                    "Nội dung công việc": "Kiểm tra và làm nhà wc các tầng 3"
                },
                {
                    "Thời gian": "10h40-11h15",
                    "Nội dung công việc": "Tua trực sảnh trong ngoài tầng 3 xử lý phát sinh"
                },
                {
                    "Thời gian": "11h15-11h35",
                    "Nội dung công việc": "Giặt rẻ lau"
                },
                {
                    "Thời gian": "11h35-13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h - 13h35",
                    "Nội dung công việc": "Trực duy trì làm sạch sảnh trong ngoài  tầng  3 và b2 xử lý phát sinh vết tay cửa kính"
                },
                {
                    "Thời gian": "13h35-13h45",
                    "Nội dung công việc": "Tua xử lý phát sinh wc T3"
                },
                {
                    "Thời gian": "13h45-13h55",
                    "Nội dung công việc": "Tua,xử lý phát sinh wc B1"
                },
                {
                    "Thời gian": "13h55-14h50",
                    "Nội dung công việc": "Làm  vệ sinh  phòng patry và nhà rác tầng 3 và BQL"
                },
                {
                    "Thời gian": "14h50-15h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "13h15- 13h30",
                    "Nội dung công việc": "kiểm tra đồng phục tác phong và chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "13h30-15h00",
                    "Nội dung công việc": "Quét ban công tầng 9, tầng 7, tầng 6"
                },
                {
                    "Thời gian": "15h00- 17h00",
                    "Nội dung công việc": "trực tua sảnh tầng 1"
                },
                {
                    "Thời gian": "17h00- 18h00",
                    "Nội dung công việc": "Thu gom toàn bộ rác các tầng"
                },
                {
                    "Thời gian": "1800- 19h00",
                    "Nội dung công việc": "Nghỉ ăn tối"
                },
                {
                    "Thời gian": "19h00- 21h00",
                    "Nội dung công việc": "Các công việc định kỳ, Gạt kính, chà sàn, quét dốc hầm luân phiên các tầng , lau thang bộ"
                },
                {
                    "Thời gian": "21h00-21h15",
                    "Nội dung công việc": "Vệ sinh dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "13h15- 13h30",
                    "Nội dung công việc": "kiểm tra đồng phục tác phong và chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "13h30-15h00",
                    "Nội dung công việc": "Quét ban công tầng 9, tầng 7, tầng 6"
                },
                {
                    "Thời gian": "15h00- 17h00",
                    "Nội dung công việc": "trực tua tầng 3, tầng 5, tầng 8"
                },
                {
                    "Thời gian": "17h00- 18h00",
                    "Nội dung công việc": "Thu gom toàn bộ rác các tầng"
                },
                {
                    "Thời gian": "1800- 19h00",
                    "Nội dung công việc": "Nghỉ ăn tối"
                },
                {
                    "Thời gian": "19h00- 21h00",
                    "Nội dung công việc": "Các công việc định kỳ, Gạt kính, chà sàn, quét dốc hầm luân phiên các tầng , lau thang bộ"
                },
                {
                    "Thời gian": "21h00-21h15",
                    "Nội dung công việc": "Vệ sinh dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 6 - Thứ 7",
                    "Nội dung công việc": "Làm tầng 5,4,3"
                }
            ]
        }
    }
}